<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.belnek">

    <application
        android:allowBackup="true"
        android:icon="@drawable/comp"
        android:label="@string/app_name"
        android:roundIcon="@drawable/comp"
        android:supportsRtl="true"
        android:theme="@style/Theme.Design.NoActionBar">
        <activity android:name=".Intro">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".Levels" />
        <activity android:name=".LoginActivity" />
        <activity android:name=".Level1" />
        <activity
            android:name=".StartActivity"
            android:screenOrientation="portrait">

        </activity>
    </application>

</manifest>